﻿@charset "utf-8";
/* CSS Document */
input:-webkit-autofill {
/*background-color: #FFF !important;*/
}
ul,

li { list-style: none; display: block; padding: 0; margin: 0; }
img { max-width: 100%; }


.main-text { margin-bottom: 2em; }
#case-list { position: relative; /*float: left;*/ width: 1200px; left: -15px; /*border: 1px solid #f8f8f8;*/ overflow: hidden; }
#case-list li { position: relative; float: left; width: 370px; height: 278px; margin: 15px; overflow: hidden; }
#case-list li img { width: 100%; min-height: 100%; }




section > h5,
#banner-video { object-fit:cover; min-width: 100%; min-height: 100%; }
#index-carousel { width: 100%; padding: 0; background: #fff; background: url(/images/carousel-bg.jpg) no-repeat; background-size: cover; }
#index-carousel-cover { color: #fff; /*background: rgba(0, 0, 0, 0.15);背景颜色*/}
#index-carousel-cover>.container { position: relative; width: 60%; display: none;/*visibility: hidden;*/ }
#index-carousel .carousel-inner .product-item img { animation: reZoomEnlarge 3s; -webkit-animation: reZoomEnlarge 3s; transform: scale3d(1, 1, 1); }
#product-case { background: #f4f4f4; margin-bottom: 40px; }
#product-case .product-item,
#product-case .case-item { padding-left: 0; padding-right: 0; }
#product-case .product,
#product-case .product .product-item { overflow: hidden; }
#product-case .product .product-item .cover { color: #fff; padding: 20% 10% 0 10%; background: rgba(0, 0, 0, 0.5); text-shadow: 3px 3px 3px #333;}


.cover-blue { background: rgba(0, 102, 208, 0.6) !important; }
#product-case .product .product-item img { animation: reZoomEnlarge 0.9s; -webkit-animation: reZoomEnlarge 0.9s; transform: scale3d(1, 1, 1); }
#product-case .product .product-item:hover img { animation: zoomEnlarge 0.9s; -webkit-animation: zoomEnlarge 0.9s; transform: scale3d(1.2, 1.2, 1.2); }
#product-case .product .product-item:hover .cover { background: rgba(0, 102, 208, 0.0) !important;/*display: none;*/ }
#product-case .case { height: 400px; overflow: hidden; }
#product-case .case .case-item.active { width: 25%; }
#product-case .case:hover .case-item.active { width: 15%; }
#product-case .case-item { position: relative; float: left; width: 15%; height: 100%; margin: 0; padding: 0; display: inline-block; overflow: hidden; transition:width 0.3s ease; -moz-transition:width 0.3s ease; /* Firefox 4 */ -webkit-transition:width 0.3s ease; /* Safari and Chrome */ -o-transition:width 0.3s ease; /* Opera */ }
#product-case .case-item:after { content: ' '; position: absolute; width: 100%; height: 100%; left: 0; bottom: 0; background: rgba(0, 0, 0, 0.2); }
#product-case .case .case-item.active:after { height: 35%; left: 0; bottom: 0; background: #0066cc; background: rgba(0, 102, 208, 0.8); }
#product-case .case:hover .case-item.active:after { height: 100%; left: 0; bottom: 0; background: rgba(0, 0, 0, 0.2); }
#product-case .case-item:hover { width: 25% !important; }
#product-case .case-item:hover:after { height: 35% !important; left: 0; bottom: 0; background: #0066cc !important; background: rgba(0, 102, 208, 0.8) !important; }
#product-case .case-item img { width: auto; max-width: 999px !important; height: 100%; }
#product-case .case-item .text { position: absolute; width: 100%; height: 35%; left: 0; bottom: 0; color: #fff; text-align: left; padding: 0 1em; text-shadow: 3px 3px 3px #333; }
#product-case .case-item .text h3 { display: block; position: relative; line-height: 2em; }
#product-case .case-item .text h3:after { content: ' '; position: absolute; left: 0; bottom: 0; width: 3em; height: 3px; background: #fff000; }
#product-case .case:hover .case-item .text p,
#product-case .case-item .text p { display: none; }
#product-case .case-item.active .text p { display: block; }
#product-case .case-item:hover .text p { display: block !important; }




/* Image container style */
.photo-show-container { position:absolute; margin: auto; z-index:100; display:none; }
.photo-show-container img { border:10px solid #fff; position:fixed; top:50%; left:50%; -moz-box-shadow:1px 1px 10px #000; -webkit-box-shadow:1px 1px 10px #000; box-shadow:1px 1px 10px #000; }
/* Close button for preview mode */





@media (min-width: 768px) {
 .container {
 width: 970px;
}
}
@media (min-width: 992px) {
 .container {
 width: 970px;
}
}
@media (min-width: 1200px) {
 .container {
 width: 1170px;
}
}
.container-fluid { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
.row { margin-right: -15px; margin-left: -15px; }
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 { float: left; }
.col-xs-12 { width: 100%; }
.col-xs-11 { width: 91.66666667%; }
.col-xs-10 { width: 83.33333333%; }
.col-xs-9 { width: 75%; }
.col-xs-8 { width: 66.66666667%; }
.col-xs-7 { width: 58.33333333%; }
.col-xs-6 { width: 50%; }
.col-xs-5 { width: 41.66666667%; }
.col-xs-4 { width: 33.33333333%; }
.col-xs-3 { width: 25%; }
.col-xs-2 { width: 16.66666667%; }
.col-xs-1 { width: 8.33333333%; }
.col-xs-pull-12 { right: 100%; }
.col-xs-pull-11 { right: 91.66666667%; }
.col-xs-pull-10 { right: 83.33333333%; }
.col-xs-pull-9 { right: 75%; }
.col-xs-pull-8 { right: 66.66666667%; }
.col-xs-pull-7 { right: 58.33333333%; }
.col-xs-pull-6 { right: 50%; }
.col-xs-pull-5 { right: 41.66666667%; }
.col-xs-pull-4 { right: 33.33333333%; }
.col-xs-pull-3 { right: 25%; }
.col-xs-pull-2 { right: 16.66666667%; }
.col-xs-pull-1 { right: 8.33333333%; }
.col-xs-pull-0 { right: auto; }
.col-xs-push-12 { left: 100%; }
.col-xs-push-11 { left: 91.66666667%; }
.col-xs-push-10 { left: 83.33333333%; }
.col-xs-push-9 { left: 75%; }
.col-xs-push-8 { left: 66.66666667%; }
.col-xs-push-7 { left: 58.33333333%; }
.col-xs-push-6 { left: 50%; }
.col-xs-push-5 { left: 41.66666667%; }
.col-xs-push-4 { left: 33.33333333%; }
.col-xs-push-3 { left: 25%; }
.col-xs-push-2 { left: 16.66666667%; }
.col-xs-push-1 { left: 8.33333333%; }
.col-xs-push-0 { left: auto; }
.col-xs-offset-12 { margin-left: 100%; }
.col-xs-offset-11 { margin-left: 91.66666667%; }
.col-xs-offset-10 { margin-left: 83.33333333%; }
.col-xs-offset-9 { margin-left: 75%; }
.col-xs-offset-8 { margin-left: 66.66666667%; }
.col-xs-offset-7 { margin-left: 58.33333333%; }
.col-xs-offset-6 { margin-left: 50%; }
.col-xs-offset-5 { margin-left: 41.66666667%; }
.col-xs-offset-4 { margin-left: 33.33333333%; }
.col-xs-offset-3 { margin-left: 25%; }
.col-xs-offset-2 { margin-left: 16.66666667%; }
.col-xs-offset-1 { margin-left: 8.33333333%; }
.col-xs-offset-0 { margin-left: 0; }




.cover { position: absolute; top: 0; left: 0;  height: 100%; }



@media (min-width: 768px) {
 .dl-horizontal dt {
 float: left;
 width: 160px;
 overflow: hidden;
 clear: left;
 text-align: right;
 text-overflow: ellipsis;
 white-space: nowrap;
}
 .dl-horizontal dd {
 margin-left: 180px;
}
}
abbr[title],
abbr[data-original-title] { cursor: help; border-bottom: 1px dotted #777; }
.initialism { font-size: 90%; text-transform: uppercase; }
blockquote { padding: 10px 20px; margin: 0 0 20px; font-size: 17.5px; border-left: 5px solid #eee; }
blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child { margin-bottom: 0; }
blockquote footer,
blockquote small,
blockquote .small { display: block; font-size: 80%; line-height: 1.42857143; color: #777; }
blockquote footer:before,
blockquote small:before,
blockquote .small:before { content: '\2014 \00A0'; }
.blockquote-reverse,
blockquote.pull-right { padding-right: 15px; padding-left: 0; text-align: right; border-right: 5px solid #eee; border-left: 0; }
.blockquote-reverse footer:before,
blockquote.pull-right footer:before,
.blockquote-reverse small:before,
blockquote.pull-right small:before,
.blockquote-reverse .small:before,
blockquote.pull-right .small:before { content: ''; }
.blockquote-reverse footer:after,
blockquote.pull-right footer:after,
.blockquote-reverse small:after,
blockquote.pull-right small:after,
.blockquote-reverse .small:after,
blockquote.pull-right .small:after { content: '\00A0 \2014'; }
address { margin-bottom: 20px; font-style: normal; line-height: 1.42857143; }
code,
kbd,
pre,
samp { font-family: Menlo, Monaco, Consolas, "Courier New", monospace; }
code { padding: 2px 4px; font-size: 90%; color: #c7254e; background-color: #f9f2f4; border-radius: 4px; }
kbd { padding: 2px 4px; font-size: 90%; color: #fff; background-color: #333; border-radius: 3px; -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25); box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25); }
kbd kbd { padding: 0; font-size: 100%; font-weight: bold; -webkit-box-shadow: none; box-shadow: none; }
pre { display: block; padding: 9.5px; margin: 0 0 10px; font-size: 13px; line-height: 1.42857143; color: #333; word-break: break-all; word-wrap: break-word; background-color: #f5f5f5; border: 1px solid #ccc; border-radius: 4px; }
pre code { padding: 0; font-size: inherit; color: inherit; white-space: pre-wrap; background-color: transparent; border-radius: 0; }
.pre-scrollable { max-height: 340px; overflow-y: scroll; }
.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }


h3,
.h3 { margin-top: 20px; margin-bottom: 10px; text-align: center;}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,

h3 .small,
.h3 .small { font-size: 65%; }
h4,
.h4,
h5,
.h5,
h6,
.h6 { margin-top: 10px; margin-bottom: 10px; }

h1,
.h1 { font-size: 36px; }

h3,
.h3 { font-size: 24px; }
h4,
.h4 { font-size: 18px; }
h5,
.h5 { font-size: 14px; }
h6,
.h6 { font-size: 12px; }
p { margin: 0 0 10px; }
.lead { margin-bottom: 20px; font-size: 16px; font-weight: 300; line-height: 1.4; }